Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 16:34:39 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Today Morning  I made first time online purchase for 236 Aed.. later in the eve i got a msg I can avail 10 % discount   for first time purchase using a code which they sent to me..But my transaction already over .. I opted for cash on delivery ..can I deduct 10% in my bill and pay https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2351196